/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_22_page26 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_22_page26 .theDivider1,
#simpleDivider_stacks_in_22_page26 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_22_page26 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_22_page26.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_22_page26.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_22_page26 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_22_page26.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_22_page26.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_22_page26.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_22_page26.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_22_page26 {
	padding: 0px 20px 0px 20px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_605_page26Calligrapher{			line-height: normal !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- */ .stacks_in_605_page26Calligrapher, .stacks_in_605_page26Calligrapher h1, .stacks_in_605_page26Calligrapher h2, .stacks_in_605_page26Calligrapher h3, .stacks_in_605_page26Calligrapher h4, .stacks_in_605_page26Calligrapher h5, .stacks_in_605_page26Calligrapher h6{	font-family: "Rokkitt" !important;}/* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_605_page26targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- *//* End Calligrapher stack CSS code */
#stacks_in_610_page26 {
	padding: 0px 20px 0px 20px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_53_page26 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_53_page26 .theDivider1,
#simpleDivider_stacks_in_53_page26 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_53_page26 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_53_page26.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_53_page26.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_53_page26 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_53_page26.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_53_page26.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_53_page26.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_53_page26.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_53_page26 {
	padding: 0px 20px 0px 20px;
}
/* Start Eternity stack CSS code *//* ---------------------------- /// ---------- Base CSS --------- ///------------------------------ */#stacks_in_2090_page26{	background: url("../files/bgimageurl_2090.jpg");	min-height: 400px;	background-size: auto;	background-color: transparent;	background-repeat: no-repeat;	background-position:50% 50%;	background-attachment: none;	/* -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; transition:all 0.2s linear;  */	background: url("../files/bgimageurl_2090.jpg") none; }/* ---------------------------- /// ---------- Repeat --------- ///------------------------------ */#stacks_in_2090_page26, #stacks_in_2090_page26:hover{	background-repeat: no-repeat !important;}/* ---------------------------- /// --------- Colour ------------ ///------------------------------ */#stacks_in_2090_page26, #stacks_in_2090_page26:hover{	background-color: #FFFFFF;}/* ---------------------------- /// ----------- Bg Size --------- ///------------------------------ */#stacks_in_2090_page26, #stacks_in_2090_page26:hover{	background-size: cover;}/* --- if the background type is cover------ use alternitive positioning -- */#stacks_in_2090_page26, #stacks_in_2090_page26:hover{    	-webkit-background-size: 100%;     -moz-background-size: 100%;     -o-background-size: 100%;     background-size: 100%;     -webkit-background-size: cover;     -moz-background-size: cover;     -o-background-size: cover;     background-size: cover; 	background-position:center center;}/* -----------------------------------------    Links Managment   ----------------------------------------- *//* End Eternity stack CSS code */
#stacks_in_2103_page26 {
	padding: 30px 0px 0px 0px;
}
#stacks_in_2121_page26 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2121_page26 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2121_page26 #jwresp_col2_stacks_in_2121_page26{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_2121_page26 #jwresp_col1_stacks_in_2121_page26,#stacks_in_2121_page26 #jwresp_col2_stacks_in_2121_page26{width:100%;float:none;display:block}#stacks_in_2121_page26 #jwresp_col1_stacks_in_2121_page26{margin-bottom:15px}}

#stacks_in_2121_page26 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_2122_page26 {
	padding: 20px 20px 0px 20px;
}

#stacks_in_2123_page26 {
	font-size: 110%;
}

#stacks_in_2142_page26 {
	padding: 30px 0px 0px 0px;
}
